Sat, 22 Jan 2022 03:45:29 UTC

Information for RPM php-gd-7.2.11-1.module_el8.0.0+56+d1ca79aa.ppc64le.rpm

ID63404
Namephp-gd
Version7.2.11
Release1.module_el8.0.0+56+d1ca79aa
Epoch
Archppc64le
SummaryA module for PHP applications for using the gd graphics library
DescriptionThe php-gd package contains a dynamic shared object that will add support for using the gd graphics library to PHP.
Build Time2019-06-25 15:11:52 GMT
Size85481
77aa4764c35ed877991fb6041244ed28
LicensePHP
Buildrootmodule-php-7.2-8000020190625131837-51175a78-build-23241-1246
Provides
config(php-gd) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
php-gd = 7.2.11-1.module_el8.0.0+56+d1ca79aa
php-gd(ppc-64) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(php-gd) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
libX11.so.6()(64bit)
libXpm.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libfreetype.so.6()(64bit)
libgd.so.3()(64bit)
libjpeg.so.62()(64bit)
libpng16.so.16()(64bit)
libz.so.1()(64bit)
php-common(ppc-64) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/etc/php.d/20-gd.ini42
/usr/lib/.build-id0
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/a90da0314ee27de51875069cc1715c8df933f639
/usr/lib64/php/modules/gd.so137200
Component of No Buildroots